.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:120.080000px;}
._2{width:140.080000px;}
._1{width:164.520000px;}
._3{width:182.280000px;}
._4{width:1366.760000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs4{font-size:32.000000px;}
.fs2{font-size:40.000000px;}
.fs3{font-size:52.000000px;}
.fs1{font-size:56.000000px;}
.fs0{font-size:96.000000px;}
.y0{bottom:21.680554px;}
.y13{bottom:80.362586px;}
.y48{bottom:116.657439px;}
.y2f{bottom:118.102809px;}
.y2e{bottom:149.965193px;}
.y47{bottom:172.721744px;}
.y2d{bottom:177.282690px;}
.y46{bottom:200.039242px;}
.y2c{bottom:209.145075px;}
.y45{bottom:231.901626px;}
.y2b{bottom:236.462572px;}
.y44{bottom:259.219124px;}
.y2a{bottom:268.324956px;}
.y43{bottom:291.081508px;}
.y29{bottom:295.642454px;}
.y42{bottom:318.399006px;}
.y28{bottom:327.504838px;}
.y12{bottom:350.261390px;}
.y27{bottom:354.822336px;}
.y11{bottom:377.578887px;}
.y26{bottom:386.684720px;}
.y10{bottom:404.896385px;}
.y41{bottom:409.441271px;}
.y25{bottom:414.002217px;}
.yf{bottom:432.213883px;}
.y40{bottom:436.758769px;}
.y24{bottom:450.409488px;}
.ye{bottom:471.736729px;}
.y3f{bottom:473.182099px;}
.y23{bottom:491.393764px;}
.y3e{bottom:514.150316px;}
.y22{bottom:518.695202px;}
.yd{bottom:539.187340px;}
.y3d{bottom:541.467813px;}
.y21{bottom:550.573646px;}
.yc{bottom:561.943892px;}
.y3c{bottom:573.330198px;}
.y20{bottom:577.875084px;}
.yb{bottom:584.716503px;}
.y3b{bottom:600.647695px;}
.ya{bottom:607.473055px;}
.y1f{bottom:609.753528px;}
.y9{bottom:630.229606px;}
.y3a{bottom:632.510079px;}
.y1e{bottom:637.071025px;}
.y39{bottom:659.827577px;}
.y8{bottom:667.488039px;}
.y1d{bottom:668.933409px;}
.y38{bottom:691.689961px;}
.y1c{bottom:696.250907px;}
.y37{bottom:719.007459px;}
.y1b{bottom:732.658178px;}
.y36{bottom:750.869843px;}
.y1a{bottom:773.626394px;}
.y35{bottom:778.187340px;}
.y19{bottom:791.838059px;}
.y34{bottom:810.049724px;}
.y18{bottom:819.155557px;}
.y7{bottom:825.980917px;}
.y33{bottom:837.367222px;}
.y6{bottom:848.753528px;}
.y17{bottom:851.017941px;}
.y5{bottom:871.510079px;}
.y32{bottom:873.790552px;}
.y16{bottom:878.335439px;}
.y4{bottom:894.266631px;}
.y15{bottom:914.758769px;}
.y3{bottom:917.039242px;}
.y4b{bottom:926.145075px;}
.y31{bottom:942.076267px;}
.y4a{bottom:948.901626px;}
.y2{bottom:953.799825px;}
.y14{bottom:954.281615px;}
.y49{bottom:971.658178px;}
.y30{bottom:973.938651px;}
.y1{bottom:1010.442279px;}
.h6{height:30.496000px;}
.h4{height:38.120000px;}
.h7{height:39.160000px;}
.h5{height:49.556000px;}
.h3{height:54.824000px;}
.h2{height:91.488000px;}
.h1{height:1330.543610px;}
.h0{height:1352.047507px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:86.497379px;}
.x3{left:95.603212px;}
.x1{left:405.153340px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:99.694871pt;}
._2{width:116.299613pt;}
._1{width:136.590608pt;}
._3{width:151.335618pt;}
._4{width:1134.734857pt;}
.fs4{font-size:26.567587pt;}
.fs2{font-size:33.209484pt;}
.fs3{font-size:43.172329pt;}
.fs1{font-size:46.493278pt;}
.fs0{font-size:79.702762pt;}
.y0{bottom:18.000000pt;}
.y13{bottom:66.720000pt;}
.y48{bottom:96.853333pt;}
.y2f{bottom:98.053333pt;}
.y2e{bottom:124.506667pt;}
.y47{bottom:143.400000pt;}
.y2d{bottom:147.186667pt;}
.y46{bottom:166.080000pt;}
.y2c{bottom:173.640000pt;}
.y45{bottom:192.533333pt;}
.y2b{bottom:196.320000pt;}
.y44{bottom:215.213333pt;}
.y2a{bottom:222.773333pt;}
.y43{bottom:241.666667pt;}
.y29{bottom:245.453333pt;}
.y42{bottom:264.346667pt;}
.y28{bottom:271.906667pt;}
.y12{bottom:290.800000pt;}
.y27{bottom:294.586667pt;}
.y11{bottom:313.480000pt;}
.y26{bottom:321.040000pt;}
.y10{bottom:336.160000pt;}
.y41{bottom:339.933333pt;}
.y25{bottom:343.720000pt;}
.yf{bottom:358.840000pt;}
.y40{bottom:362.613333pt;}
.y24{bottom:373.946667pt;}
.ye{bottom:391.653333pt;}
.y3f{bottom:392.853333pt;}
.y23{bottom:407.973333pt;}
.y3e{bottom:426.866667pt;}
.y22{bottom:430.640000pt;}
.yd{bottom:447.653333pt;}
.y3d{bottom:449.546667pt;}
.y21{bottom:457.106667pt;}
.yc{bottom:466.546667pt;}
.y3c{bottom:476.000000pt;}
.y20{bottom:479.773333pt;}
.yb{bottom:485.453333pt;}
.y3b{bottom:498.680000pt;}
.ya{bottom:504.346667pt;}
.y1f{bottom:506.240000pt;}
.y9{bottom:523.240000pt;}
.y3a{bottom:525.133333pt;}
.y1e{bottom:528.920000pt;}
.y39{bottom:547.813333pt;}
.y8{bottom:554.173333pt;}
.y1d{bottom:555.373333pt;}
.y38{bottom:574.266667pt;}
.y1c{bottom:578.053333pt;}
.y37{bottom:596.946667pt;}
.y1b{bottom:608.280000pt;}
.y36{bottom:623.400000pt;}
.y1a{bottom:642.293333pt;}
.y35{bottom:646.080000pt;}
.y19{bottom:657.413333pt;}
.y34{bottom:672.533333pt;}
.y18{bottom:680.093333pt;}
.y7{bottom:685.760000pt;}
.y33{bottom:695.213333pt;}
.y6{bottom:704.666667pt;}
.y17{bottom:706.546667pt;}
.y5{bottom:723.560000pt;}
.y32{bottom:725.453333pt;}
.y16{bottom:729.226667pt;}
.y4{bottom:742.453333pt;}
.y15{bottom:759.466667pt;}
.y3{bottom:761.360000pt;}
.y4b{bottom:768.920000pt;}
.y31{bottom:782.146667pt;}
.y4a{bottom:787.813333pt;}
.y2{bottom:791.880000pt;}
.y14{bottom:792.280000pt;}
.y49{bottom:806.706667pt;}
.y30{bottom:808.600000pt;}
.y1{bottom:838.906667pt;}
.h6{height:25.318911pt;}
.h4{height:31.648638pt;}
.h7{height:32.512085pt;}
.h5{height:41.143230pt;}
.h3{height:45.516919pt;}
.h2{height:75.956732pt;}
.h1{height:1104.666667pt;}
.h0{height:1122.520000pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:71.813333pt;}
.x3{left:79.373333pt;}
.x1{left:336.373333pt;}
}
